###> MAC ###
*.DS_Store
###< MAC ###

###> symfony/framework-bundle ###
/.env
/.env.test
/.env.local
/.env.*.local
/.yarnclean
/public/bundles/
/var/
/vendor/
#*.lock
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
/phpunit.xml
###< symfony/phpunit-bridge ###

###> symfony/web-server-bundle ###
/.web-server-pid
###< symfony/web-server-bundle ###

###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###
###> symfony/webpack-encore-bundle ###
/node_modules/
# Remove public/build of .gitignore for posting ASSET for PRODUCTIOn (via yarn encore prod) instead of requiring yarn & encore in prod server
# /public/build/
npm-debug.log
yarn-error.log
/mlc.test-access.log
/mlc.test-error.log
###< symfony/webpack-encore-bundle ###

###> payum ###
/transactions/
###< payum ###

###> ui customization ###
/public/images/logo.png
/public/images/favicon/
###< ui customization ###

###>bin ###
/bin/composer
###< bin ###
